uuid: 1d5040bb-dc01-4e41-be8a-a7a586979840
langcode: en
status: true
dependencies:
  module:
    - profile
id: profile.field_cust_dealer_note
field_name: field_cust_dealer_note
entity_type: profile
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
